KNOWLEDGE BASE

Error "Tableau Desktop can't be installed on this disk. OS X version 10.13 or later is required"


Published: 28 May 2020
Last Modified Date: 28 May 2020

Issue

When trying to install Tableau Desktop, the following error may occur:

Tableau Desktop can't be installed on this disk. OS X version 10.13 or later is required.

Environment

  • Tableau Desktop 2020.1 or newer
  • Mac OSX 10.12 or 10.11 (El Capitan or Sierra)

Cause

Tableau Desktop 2020.1 (and newer) requires OS X 10.13 (High Sierra) or newer.
Did this article resolve the issue?